Subject: Estimation of vapour pressure of organic liquids and solids

From: "Merethe Sjovoll" <[email-masked]>
Date: Thu, 22 Apr 1999 10:14:29 -0600

Hi everybody,

is there a way of estimating in a crude way the vapour pressure of organic
liquids and solids? I have a whole bunch of molecules and I don't need absolute
values, just look for tendencies. So I imagine some calculation formula which
perhaps contains temperature, possibly boiling point and melting point, or
perhaps dipole moment, molecular weight etc. (easily accessible quanities).

Is this wishful thinking?

Best regards

Merethe Sjovoll

-- 

********************************************************
Merethe Sjovoll, Ph.D.                      *          *
Senior Research Scientist                   *          *
Norsk Hydro a.s Research Center             *          * 
                                            *          *
P.O.Box 2560                                *  HYDRO   *
N-3907 Porsgrunn,                           * RESEARCH *  
Norway                                      *          *
                                            *   (((    *
email: [email-masked]        * (=====)  *
Phone:+47 35 56 48 97                       *          *
Fax  :+47 35 56 27 22                       *          *    
********************************************************